[Desktop Entry]

Type=MBTheme
Name=mbcrystal
Comment=A version on KDE's crystal theme for matchbox

PanelBgColor=#f1f1f1
PanelFgColor=#222222

PanelMsgBgCol=#20c110
PanelMsgBgUrgentCol=#fa1000
PanelMsgFgCol=#000000

MenuBgColor=#eeeeff
MenuFgColor=#222222
MenuBdColor=#cdcdcd
MenuHlColor=#cdcdcd

DesktopBgSpec=img-tiled:/usr/share/themes/mbcrystal/background/default.jpg
